IF EXISTS (SELECT * FROM sysobjects WHERE Name='CD_Controladores' AND xtype='U')
BEGIN
	ALTER TABLE CD_Controladores ADD Suprema_Api		VARCHAR(254)
	ALTER TABLE CD_Controladores ADD Suprema_Grupo_Id	SMALLINT
END
GO